@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: 'Noto Sans JP', sans-serif;
}
.serif {
    font-family: 'Noto Serif JP', serif;
}
.century {
    font-family: 'century';
}

@font-face {
    font-family: 'century';
    font-style: normal;
    src: url('../../font/GOTHIC.eot'); /* IE9 Compat Modes */
    src: url('../../font/GOTHIC.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../font/GOTHIC.woff') format('woff'), /* Modern Browsers */
    url('../../font/GOTHIC.ttf')  format('truetype'); /* Safari, Android, iOS */
} 
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
a,
a:link {
	color: #454545;
	text-decoration: none;
}
a:visited {
	color: #454545;
}
a:hover {
	color: #454545;
}
a:active {
	color: #454545;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
    min-width: 1200px;
	color: #454545;
	font-size: 1.4rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
#container {
	text-align: left;
    overflow: hidden;
     font-feature-settings: "palt";
    -moz-font-feature-settings: "palt";
}
#main {
    padding: 60px 0;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
    .menuBox {
        display: none !important;
    }
}
@media all and (max-width: 896px) {
	body {
		min-width: 320px;
	}
    body.fixed {
        position: fixed;
        top: 0;
        left: 0;
    }
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
    #main {
        padding: 70px 0 0;
    }
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
.gHeader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1001;
    background-color: white;
    box-shadow: 0px 11px 11.7px 1.3px rgba(114, 114, 114, 0.72);
    transition: all ease 0.3s;
}
.gHeader02 {
    transform: translateY(-120%);
}
.gHeader01 {
    transform: translateY(0);
}
.gHeader02.on {
    transform: translateY(0);
}
.gHeader01.on {
    transform: translateY(-100%);
}
.gHeader .hInner {
    max-width: 1115px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.gHeader .lBox {
    padding-left: 60px;
    display: flex;
    align-items: center;
}
.gHeader h1 {
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.33;
}
.gHeader .rBox {
    display: flex;
    flex-wrap: wrap-reverse;
}
.comTel {
    width: 214px;
}
.comTel a {
    padding: 12px 10px 13px 30px;
    display: block;
    font-size: 1rem;
    color: white;
    text-align: center;
    background: #0091DB url("../../img/common/icon01.png") no-repeat left 30px center;
}
.comTel span {
    display: block;
    font-size: 2rem;
    line-height: 1;
}
.contactLink {
    width: 216px;
}
.contactLink a {
    padding: 16px 10px 20px 35px;
    display: block;
    font-size: 1.6rem;
    color: white;
    text-align: center;
    background: url("../../img/common/icon02.png") no-repeat left 20px center #4BB987;
}
.contactLink a:hover {
    opacity: 0.7;
}
.gNavi {
    margin: -94px 0 63px;
    padding-top: 6.68%;
    background: url("../../img/common/gnavi_bg.png") no-repeat center top;
    background-size: cover;
}
.comNaviUl {
    display: flex;
    justify-content: center;
    align-items: stretch;
}
.comNaviUl li {
    display: flex;
    align-items: center;
    border-right: 1px solid #B99F60;
}
.comNaviUl a {
    padding: 0 19px 2px;
    display: block;
    font-size: 1.6rem;
}
.comNaviUl li:last-child {
    border-right: none;
}
.comNaviUl .txtSpan {
    display: block;
    font-size: 1.2rem;
    color: white;
    background-color: #B99F60;
    border-radius: 10px;
    text-align: center;
    line-height: 1.3;
}
.gHeader02 .hInner {
    padding: 9px 20px;
}
.gHeader02 .hInner .lBox {
    padding-left: 18px;
}
.gHeader02 .hInner .logo {
    width: 100px;
}
.gHeader02 .hInner h1 {
    margin: -5px 8px 0 0;
}
.gHeader02 .hInner .rBox {
    padding-right: 8px;
}
.gHeader02 .hInner .comTel {
    width: 200px;
}
.gHeader02 .hInner .comTel a {
    padding: 4px 10px 6px 30px;
    border-radius: 50px;    
    background-size: 14px auto;
}
.gHeader02 .hInner .contactLink {
    margin-left: 13px;
    width: 200px;
}
.gHeader02 .hInner .contactLink a {
    padding: 2px 10px 4px 40px;
    border-radius: 50px;    
    background-size: 24px auto;
    background-position: left 15px center;
}
.gHeader02 .hInner .comNaviUl {
    width: 100%;
    margin-top: 20px;
}
@media all and (max-width: 896px) {
	.gHeader {
        height: 70px;
        transform: none !important;
        box-shadow: 0px 5px 5px 1.3px rgba(0,0,0,0.5);
	}
    .gHeader02 {
        display: none !important;
    }
    .gHeader.active {
        box-shadow: none;
        border-bottom: 1px solid #E3E3E3;
    }
    .gHeader .hInner {
        padding: 0 57px 0 0;
        align-items: center;
    }
    .gHeader .lBox {
        padding: 8px 0 5px 20px;
        display: block;
    }
    .gHeader .rBox {
        display: none;
    }
    .gHeader .spUl {
        display: flex;
    }
    .gHeader.active .spUl {
        display: none;
    }
    .gHeader .spUl li img {
    }
    .gHeader h1 {
        font-size: 1rem;
    }
    .gHeader .logo {
        width: 117px;
        margin: -1px 0 0 -4px;
    }
    .menu {
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 0;
        height: 70px;
        width: 55px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .menu.on a {
        display: block;
        background: url("../../img/common/close.png") no-repeat center center;
        background-size: 22px auto;
    }
    .menu.on a img {
        visibility: hidden;
    }
    .gNavi {
        display: none;
    }
    .comNaviUl {
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .comNaviUl li {
        width: 50%;
        box-sizing: border-box;
        border-color: #E3E3E3;
        min-height: 70px;
        text-align: center;
        justify-content: center;
        border-bottom: 1px solid #E3E3E3;
    }
    .comNaviUl li:nth-child(2n) {
        border-right: none;
    }
    .comNaviUl a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        padding: 0;
        font-size: 1.5rem;
        background: url("../../img/common/icon21.png") no-repeat right 17px center;
        background-size: 5px auto;
    }
    .comNaviUl .txtSpan {
        padding: 0 8px 2px;
        font-size: 1.1rem;
        display: inline-block;
    }
    .menuBox {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        z-index: 999;
        background-color: white;
    }
    .menuBox .comNaviUl {
        margin-bottom: 45px;
        padding-top: 70px;
    }
    .menuBox .comSubBox .link a {
        font-size: 1.7rem;
    }
    .menuBox .linkP {
        margin: 0 40px 40px;
    }
    .menuBox .linkP a {
        font-size: 1.5rem;
    }
    .menuBox .linkP span {
        color: #0091db;
    }
}


/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
}
#gFooter .comNaviUl {
    margin-bottom: 58px;
}
#gFooter .comNaviUl a {
    padding: 0 20px 2px;
}
#gFooter .fInner {
    margin: 0 auto 29px;
    width: 1076px;
    display: flex;
    justify-content: space-between;
}
#gFooter .fInner .lBox {
    width: 480px;
}
#gFooter .fInner .lBox p {
    margin-bottom: 10px;
}
#gFooter .fInner .lBox .fLogo {
    margin: 0 4px 17px;
}
#gFooter .fInner .rBox {
    margin-top: 6px;
    width: 500px;
}

#gFooter .linkP {
    text-align: right;
    padding-right: 69px;
}
#gFooter .linkP a {
    font-size: 1.2rem;
}
#gFooter .linkP a span {
    color: #74a9c4;
}
#gFooter address {
    padding: 26px 10px;
    font-style: normal;
    color: white;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    background-color: #0091DB;
}

@media all and (max-width: 896px) {
    #index #gFooter {
        padding-bottom: 120px;
    }
    #gFooter .comNaviUl {
        margin-bottom: 38px;
        border-top: 1px solid #E3E3E3;
    }
    #gFooter .fInner {
        display: block;
        margin: 0 37px 55px;
        width: auto;
    }
    #gFooter .fInner .lBox {
        margin-bottom: 46px;
        width: auto;
    }
    #gFooter .fInner .rBox {
        width: auto;
    }
    #gFooter .fInner .lBox p {
        font-size: 1.5rem;
        margin-bottom: 12px;
    }
    #gFooter .fInner .lBox .txt {
        line-height: 1.7;
    }
    #gFooter .fInner .lBox .fLogo {
        margin: 0 0 26px;
    }
    #gFooter .linkP {
        text-align: left;
    }
    #gFooter .linkP a {
        font-size: 1.5rem;
    }
    #gFooter address {
        padding: 18px 10px 22px;
        font-size: 1.2rem;
        font-weight: normal;
    }
}

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	mainImg
------------------------------------------------------------*/
.mainImg {
    min-height: 520px;
    background: url("../../img/index/main_img.jpg") no-repeat center center;
    background-size: cover;
}
.mainImg h2 {
    padding: 80px 0;
    font-size: 3rem;
    font-weight: normal;
    line-height: 2.53;
    text-align: center;
    text-shadow: 0 0 10px rgba(255,255,255,0.5),0 0 10px rgba(255,255,255,0.5),0 0 10px rgba(255,255,255,0.5),0 0 10px rgba(255,255,255,0.5),0 0 10px rgba(255,255,255,0.5),0 0 10px rgba(255,255,255,0.5),0 0 10px rgba(255,255,255,0.5),0 0 10px rgba(255,255,255,0.5),0 0 10px rgba(255,255,255,0.5);
    background: url("../../img/index/bg04.png") no-repeat  center center;
}
.mainImg h2 .txtSpan {
    display: inline-block;
    line-height: 1;
    font-size: 6.2rem;
    color: #826d37;
    font-weight: bold;
    vertical-align: -5px;
}
.mainImg h2 .color {
    color: #4bb987;
}
.mainImg .list {
    margin-top: -29px;
    display: flex;
    justify-content: center;
}
.mainImg .list li {
    padding: 7px 25px;
    margin: 0 15px;
    line-height: 1.2;
    font-size: 3.5rem;
    color: white;
     background: linear-gradient( #927737 0%, #897034 50%,#806930 51%, #8A7134 100%);    
    border-radius: 50px;
    box-shadow: 0 0 15px rgba(255,255,255,0.5),0 0 15px rgba(255,255,255,0.5),0 0 15px rgba(255,255,255,0.5),0 0 15px rgba(255,255,255,0.5),0 0 15px rgba(255,255,255,0.5);
}
.mainImg .list li img {
    vertical-align: middle;
    margin-right: 10px;
}
@media all and (max-width: 896px) {
    .mainImg {
        min-height: 480px;
        background-image: url("../../img/index/sp_main_img.jpg");
        background-position: center bottom;
    }
    .mainImg h2 {
        padding: 60px 0;
        font-size: 2.5rem;
        line-height: 1.8;
        background-size: 140% auto;
        text-shadow: 0 0 5px rgba(255,255,255,0.5),0 0 5px rgba(255,255,255,0.5),0 0 5px rgba(255,255,255,0.5),0 0 5px rgba(255,255,255,0.5),0 0 5px rgba(255,255,255,0.5),0 0 5px rgba(255,255,255,0.5),0 0 5px rgba(255,255,255,0.5),0 0 5px rgba(255,255,255,0.5),0 0 5px rgba(255,255,255,0.5);
    }
    .mainImg h2 .txtSpan {
        font-size: 3.75rem;
        vertical-align: -2px;
    }
    .mainImg .list {
        margin: -36px auto 0;
        max-width: 235px;
        display: block;
    }
    .mainImg .list li {
        padding: 2px 25px 9px;
        margin-bottom: 19px;
        font-size: 2.285rem;  
        box-shadow: 0 0 7px rgba(255,255,255,0.5),0 0 7px rgba(255,255,255,0.5),0 0 7px rgba(255,255,255,0.5),0 0 7px rgba(255,255,255,0.5),0 0 7px rgba(255,255,255,0.5);
    }
    .mainImg .list li .img {
        width: 48px;
        display: inline-block;
        vertical-align: 2px;
    }
    .mainImg .list li img {
        width: auto;
        height: 23px;
    }
    .mainImg .list .liStyle {
        padding-right: 5px;
        letter-spacing: -0.1em;
    }
    .mainImg .list .liStyle .img {
        width: auto;
    }
    .mainImg .list .liStyle img {
        margin-right: 5px;
        height: 20px;
    }
}

/*------------------------------------------------------------
	mainBox
------------------------------------------------------------*/
.mainBox {
    margin: 0 auto;
    width: 950px;
}


@media all and (max-width: 896px) {
    .mainBox {
        margin: 0 23px;
        width: auto !important;
    }
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
    margin-bottom: 9px;
    font-size: 4.5rem;
    font-weight: normal;
    text-align: center;
    color: #0091db;
    line-height: 1.2;
    font-family: 'century';
}

@media all and (max-width: 896px) {
    .headLine01 {
        font-size: 3rem;
    }
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
    margin: -3px 0 60px;
    font-size: 2rem;
    font-weight: normal;
    text-align: center;
}

@media all and (max-width: 896px) {
    .headLine02 {
        margin-bottom: 30px;
        font-size: 1.5rem;
    }
}

/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
    margin: 0 auto;
    width: 184px;
}
.comLink a {
    padding: 8px 5px 9px;
    display: block;
    text-align: center;
    border: 1px solid #1491D2;
    border-radius: 50px;
    background: url("../../img/common/icon06.png") no-repeat right 15px center;
}
.comLink a:hover {
    opacity: 0.7;
}
.comLink02 {
    width: 258px;
}
.comLink02 a {
    padding: 16px 25px 15px;
    font-size: 1.8rem;
    color: white;
    background: url("../../img/common/icon18.png") no-repeat right 18px center #0091DB;
}
@media all and (max-width: 896px) {
    .comLink02 {
        width: 270px;
    }
    .comLink02 a {
        padding: 14px 25px 17px;
        background-position: right 24px center;
    }
}

/*------------------------------------------------------------
	comTable
------------------------------------------------------------*/
.comTable {
    width: 100%;
    border-collapse: collapse;
}
.comTable th {
    padding: 10px;
    font-weight: normal;
    text-align: center;
    font-size: 1.8rem;
    border: 1px solid #fff;
    line-height: 1.64;
    vertical-align: middle;
    background-color: #0091DB;
}
.comTable thead th {
    background-color: #E3E3E3;
}
.comTable td {
    height: 70px;
    box-sizing: border-box;
    padding: 10px 10px;
    text-align: center;
    font-size: 1.8rem;
    border: 1px solid #F1F1F1;
    line-height: 1.64;
    vertical-align: middle;
}
.comTable .wid01 {
    width: 20%;
}
.comTable .wid02 {
    width: 32%;
}
.comTable .wid03 {
    width: 24%;
}
.comTable .wid04 {
    width: 24%;
}
.comTable .wid05 {
    width: 21%;
}
.comTable .wid06 {
    width: 17%;
}
.comTable tbody th {
    color: white;
}
.comTable .txtSpan01 {
    font-size: 1.3rem;
}
.comTable .tdStyle {
    padding: 10px 30px;
    text-align: left;
    font-size: 1.7rem;
}
.comTable tbody tr:nth-child(2n) td {
    background-color: #ECF7FA;
}
.comTable .none {
    background: none !important;
    border-bottom-color: #F1F1F1;
    border-right-color: #F1F1F1;
}
@media all and (max-width: 896px) {
    .comTable {
        margin-bottom: 54px;
    }
    .comTable th {
        padding: 2px 2px 3px;
        height: auto;
        font-size: 1.5rem;
        background-color: #E3E2E3 !important;
        color: #454545 !important;
    }
    .comTable td {
        padding: 5px 2px 9px;
        height: auto;
        font-size: 1.5rem;
    }
    .tableA td:first-child {
        width: 45%;
    }
    .tableA tbody tr:nth-child(2n) td {
        background-color: white !important;
    }
    .tableA tbody tr:nth-child(2n+1) td {
        background-color: #ECF6FF;
    }
    .tableB td:first-child {
        width: 45%;
    }
    .comTable .tdStyle {
        padding: 6px 15px 8px;
        font-size: 1.5rem;
    }
    .tableB tbody tr:nth-child(2n) td {
        background-color: #ECF6FF;
    }
}

/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
.comBox {
    padding: 23px 0 39px;
    background-color: #CDE5F9;
}
.comBox .ttl {
    margin-bottom: 19px;
    font-weight: bold;
    text-align: center;
    font-size: 2.8rem;
    color: #006ca3;
    letter-spacing: 0;
}
.comBox .sub {
    position: relative;
    background-color: #ECF5FD;
    border-radius: 30px;
    padding: 24px 60px 40px;
}
.comBox .txt {
    font-size: 2.1rem;
    line-height: 1.29;
    position: absolute;
    top: -21px;
    left: -25px;
    color: white;
    font-weight: bold;
    width: 124px;
    border: 1px solid #fff;
    border-radius: 100%;
    height: 124px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4C98BE;
}
.comBox .mainBox {
    width: 990px;
}
.comBox p {
    margin-bottom: 52px;
    text-align: center;
    font-size: 1.9rem;
    letter-spacing: 0.08em;
}
.comBox .ttl02 {
    margin-bottom: 20px;
    font-size: 2.5rem;
    letter-spacing: 0;
}
.comBox .ttl02 span {
    font-size: 3.2rem;
    color: #006ca3;
}
.comSubBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.comSubBox .tel {
    width: 419px;
}
.comSubBox .tel a {
    padding: 10px 10px 18px;
    color: white;
    display: block;
    border-radius: 45px;
    text-align: center;
    background-color: #0091DB;
}
.comSubBox .tel .txtSpan {
    display: block;
    font-size: 2.9rem;
    font-weight: bold;
    margin-bottom: -5px;
}
.comSubBox .tel a > span {
    padding-left: 50px;
    display: inline-block;
    background: url("../../img/common/icon07.png") no-repeat left bottom 8px;
}
.comSubBox .link {
    width: 419px;
}
.comSubBox .link a {
    padding: 23px 10px 29px;
    color: white;
    display: block;
    border-radius: 45px;
    font-size: 2.4rem;
    text-align: center;
    background-color: #49B887;
}
.comSubBox .link a:hover {
    opacity: 0.7;
}
.comSubBox .link a img {
    margin-right: 15px;
    vertical-align: middle;
}
.comSubBox02 {
    margin-bottom: 57px;
}
.comSubBox02 .tel {
    width: 245px;
}
.comSubBox02 .tel a {
    padding: 5px 10px 8px;
    font-size: 1.15rem;
}
.comSubBox02 .tel .txtSpan {
    margin-bottom: -4px;
    font-size: 2.1rem;
}
.comSubBox02 .tel a > span {
    padding-left: 28px;
    background-size: 18px auto;
}
.comSubBox02 .link {
    width: 245px;
}
.comSubBox02 .link a {
    padding: 16px 10px 18px;
    font-size: 1.6rem;
    font-weight: bold;
}
.comSubBox02 .link a img {
    margin-right: 10px;
    width: 25px;
}

@media all and (max-width: 896px) {
    .comBox {
        padding: 35px 0 43px;
    }
    .comBox .ttl {
        margin-bottom: 26px;
        font-size: 2.5rem;
        line-height: 1.4;
    }
    .comBox .sub {
        padding: 0 0 21px;
        background-color: rgba(255, 255, 255,0.851);
        border-radius: 10px;
    }
    .comBox p {
        margin: 0 10px 34px;
        font-size: 1.5rem;
        letter-spacing: 0.08em;
        line-height: 1.5;
    }
    .comBox .txt {
        margin: 0 0 17px;
        padding: 9px;
        width: auto;
        height: auto;
        display: block;
        border-radius: 10px 10px 0 0;
        position: relative;
        top: auto;
        left: auto;
        border: none;
        font-size: 1.8rem;
        background-color: #66A7C8;
    }
    .comBox .ttl02 {
        margin-bottom: 17px;
        font-size: 1.75rem;
        line-height: 1.36;
    }
    .comBox .ttl02 span {
        font-size: 2.1rem;
    }
    .comSubBox {
        max-width: 269px;
        margin: 0 auto;
        display: block;
    }
    .comSubBox .tel {
        margin-bottom: 21px;
        width: auto;
    }
    .comSubBox .tel a {
        padding: 3px 10px 9px;
        font-size: 1rem;
    }
    .comSubBox .tel a > span {
        padding-left: 30px;
        background-size: 20px auto;
    }
    .comSubBox .tel .txtSpan {
        font-size: 2.25rem;
        margin-bottom: -1px;
    }
    .comSubBox .link {
        width: auto;
    }
    .comSubBox .link a {
        padding: 15px 10px 18px;
        font-size: 1.8rem;
    }
    .comSubBox .link a img {
        margin-right: 6px;
        vertical-align: -3px;
        width: 25px;
    }
    .comSubBox02 .tel {
        margin-bottom: 21px;
        width: auto;
    }
    .comSubBox02 .link {
        width: auto;
    }
    .comSubBox02 .tel a {
        padding: 5px 40px 10px 10px;
        background: url("../../img/common/icon18.png") no-repeat right 20px center #0091DB;
    }
    .comSubBox02 .tel a > span {
        padding-left: 40px;
    }
    .comSubBox02 .link a {
        padding: 16px 30px 20px 10px;
        background: url("../../img/common/icon18.png") no-repeat right 20px center #49B887;
    }
    .comSubBox02 {
        margin-bottom: 42px;
    }
   
}

/*------------------------------------------------------------
	btmBox
------------------------------------------------------------*/
.btmBox {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 500;
    padding-top: 15px;
    background-color: white;
}
.btmBox p {
    font-weight: bold;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 12px;
}
.btmBox .sub {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.btmBox .comTel {
    width: 50%;
}
.btmBox .contactLink {
    width: 50%;
}
.btmBox .comTel a {
    padding: 16px 10px 15px 40px;
    background-position: left 20px center;
}
.btmBox .comTel span {
    margin-bottom: 2px;
}
.btmBox .contactLink a {
    padding: 22px 10px 22px 35px;
    background-position: left 10px center;
}

@media all and (max-width: 896px) {
}

/*------------------------------------------------------------
	mainImg02
------------------------------------------------------------*/
.mainImg02 {
    min-height: 225px;
    padding: 40px 0;
    box-sizing: border-box;
    text-align: center;
    background: url("../../img/index/main_img.jpg") no-repeat center top;
    background-size: cover;
}
.mainImg02 h2 {
    margin-bottom: 2px;
    font-weight: normal;
    font-size: 4.5rem;
    color: #4c98be;
    text-shadow: 0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255);
}
.mainImg02 h2::first-letter {
    color: #4bb987;
}
.mainImg02 h3 {
    font-size: 2rem;
    font-weight: normal;
    text-shadow: 0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255),0 0 25px rgba(255,255,255,255);
}

@media all and (max-width: 896px) {
    .mainImg02 {
        margin-bottom: 59px;
        padding-top: 50px;
        min-height: 210px;
        background-image: url("../../img/common/sp_mian_img.jpg");
        background-position: center bottom;
    }
    .mainImg02 h2 {
        font-size: 3.5rem;
    }
    .mainImg02 h3 {
        font-size: 1.5rem;
    }
}

#pageTath {
    margin-bottom: 39px;
    display: flex;
    font-size: 1.2rem;
}
#pageTath li {
    margin-right: 15px;
}
#pageTath li:not(:last-child)::after {
    content:">";
}
#pageTath a {
    margin-right: 15px;
    text-decoration: underline;
    color: #000000;
}

@media all and (max-width: 896px) {
    #pageTath {
        display: none;
    }
}

@media all and (min-width: 897px) {
    #gFooter .linkP a:hover {
        opacity: 0.7;
    }
    .comNaviUl a:hover {
        opacity: 0.7;
    }
    #pageTath a:hover {
        text-decoration: none;
    }
}

@media all and (max-width: 374px) {
    .gHeader .lBox {
        padding-left: 5px;
    }
    .gHeader h1 {
        font-size: 0.9rem;
    }
    .gHeader .hInner {
        padding-right: 50px;
    }
    .comSubBox {
        max-width: 250px;
    }
    .contactLink a {
        font-size: 1.3rem;
    }
    .comTel span {
        font-size: 1.7rem;
    }
    .btmBox .comTel a {
        padding-top: 15px;
        padding-bottom: 14px;
    }
    .comLink02 a {
        font-size: 1.6rem;
    }
    #gFooter .fInner {
        margin-left: 15px;
        margin-right: 15px;
    }
    .comSubBox02 {
        max-width: 280px;
    }
}



@media all and (min-width: 897px) and (max-width: 1100px) {
    .comNaviUl a {
        padding: 0 1.3vw;
        font-size: 1.5vw;
    }
}
@media all and (min-width: 1101px) and (max-width: 1150px) {
    .comNaviUl a {
        padding: 0 1.6vw;
        font-size: 1.3vw;
    }
}


